
.diashow {
  width:555px;
  height:275px;
  clear:both;
  overflow:hidden;
  background:#FFF;
  background-image: linear-gradient(#FFFFF0 0%, #FFF 25%, #FFF 75%, #FFFFF0 100%);
}
.diashow a span.tooltip { display:none; }
.diashow img {
  border:5px solid white;
  visibility:hidden;
  cursor:pointer;
}
.diashow .label { position: absolute; bottom:10px; font-size:16px;  left:0; width:100%; text-align: center; cursor: pointer; color: #50A43F; }
.diashow .label:hover { color:#0D4800; }

.diashowinfo { line-height: 1.55em; }
.diashowinfo h2 { margin: 5px 0px 10px 0; }
.diashowinfo p { margin: 1em 1em 1em 0; }

body.mobile .diashowinfo {
  font-size:2em; 
}
body.mobile #colorbox { top: 0px !important; left: auto !important; right:0px !important; }

body.mobile #cboxPrevious{right:118px; }
body.mobile #cboxNext{right:64px; }
body.mobile #cboxCurrent{right:212px; font-size:1em;  }
